<?php

/*
// erstellt von Cerberus - für meinen Haus-Tracker -- 24.11.2007
//
*/
require_once($root . "include/secrets.php");
require_once($root . "include/config.php");
require_once($root . "include/global.php");
require_once($root . "include/pmfunctions.php");
require_once($root . "include/cleanup.php"); 

dbconn();
loggedinorreturn();

if (get_user_class() < UC_SUPERUPLOADER) {
        stderr("Error", "Wo willst du Knilch eigendlich hin?? Das geht Dich hier garnix an!!");
        exit;
    }

stdhead("AdminPC v2.0");

begin_frame("AdminPC v2.0", FALSE, "900px");
?>

<ul id="maintab" class="shadetabs">
 <li class="selected"><a href="admincp/acp_default.php" rel="ajaxcontentarea"><font color="#000000">&Uuml;bersicht</font></a></li>
<?php
if (get_user_class() >= UC_CODER) {
?>
 <li><a href="admincp/acp_coder.php" rel="ajaxcontentarea"><font color="#000000">Coder</font></a></li>
<?php
}
if (get_user_class() >= UC_SYSOP) {
?>
 <li><a href="admincp/acp_sysop.php" rel="ajaxcontentarea"><font color="#000000">Sysop</font></a></li>
<?php
}
if (get_user_class() >= UC_ADMINISTRATOR) {
?>
 <li><a href="admincp/acp_admin.php" rel="ajaxcontentarea"><font color="#000000">Admin</font></a></li>
<?php
}
if (get_user_class() >= UC_MODERATOR) {
?>
 <li><a href="admincp/acp_moderator.php" rel="ajaxcontentarea"><font color="#000000">Moderator</font></a></li>
<?php
}
if (get_user_class() == UC_SMOD) {
?>
 <li><a href="admincp/acp_mod.php" rel="ajaxcontentarea"><font color="#000000">Moderator</font></a></li>
<?php
}

if (get_user_class() >= UC_SUPERUPLOADER) {
?>
 <li><a href="admincp/acp_superuploader.php" rel="ajaxcontentarea"><font color="#000000">SuperUploader</font></a></li>
<?php
}
?>

</ul>

<div id="ajaxcontentarea" class="contentstyle">
</div>

<script type="text/javascript">
  startajaxtabs("maintab")
</script>

<?php
end_frame();
stdfoot();
?> 